---
abstract: 'Use the Freedesktop.org base directory specification'
author:
  - 'Jaap Karssenberg <pardus@cpan.org>'
build_requires:
  File::Temp: '0'
  File::Which: '0'
  Module::Build: '0.24'
  Test::More: '0'
dynamic_config: 0
generated_by: 'Module::Build version 0.422, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: File-BaseDir
provides:
  File::BaseDir:
    file: lib/File/BaseDir.pm
    version: '0.07'
  File::IconTheme:
    file: lib/File/IconTheme.pm
    version: '0.07'
  File::UserDirs:
    file: lib/File/UserDirs.pm
    version: '0.07'
requires:
  Carp: '0'
  Exporter: '0'
  File::Spec: '0'
  IPC::System::Simple: '0'
resources:
  license: http://dev.perl.org/licenses/
version: '0.07'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
